E-Arogya - Bug #1011

Role Configuration inserting on result entry screen

19/07/2024 05:13 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 18/07/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Role Configuration inserting on result entry screen

History

#1 - 19/07/2024 04:44 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

- Estimated time set to 9:00 h

#2 - 30/09/2024 04:06 PM - Gautam Kumar

- Status changed from Resolved to Closed
1/1



http://www.tcpdf.org

